@charset "utf-8";
/* CSS Document */

/************* general *************/
.yk_header_header A:active IMG, .yk_header_header A:link IMG, .yk_header_header A:visited IMG, .yk_header_header A:hover IMG, .yk_header_header A:visited:active IMG {border:none;}
.yk_header_header A:link, .yk_header A:hover, .yk_header A:focus, .yk_header A:active, .yk_header A:visited, .yk_header A:active:visited {border:none;}
.yk_header .content_wrapper_966 {width:966px;} 
.yk_header .page_width {width:992px;}
.yk_header .clear {clear:both; font-size:0; line-height:0; height:auto;}
.yk_header .L {float:left;}
.yk_header .R {float:right;}
.yk_header .center {text-align:center;}
.yk_header .align_R {text-align:right;}
.yk_header .common_color {color:#3d3c3b;}
.yk_header .pointer {cursor:pointer;}
.yk_header .margin_auto {margin:0 auto;}
.yk_header .IE6_H {font-size:1px; line-height:1px;}
.yk_header .H_0 {height:0px;}
.yk_header .VisibleH {visibility:hidden;}
.yk_header .FW_header {width:992px; margin:auto;}
/***********************************/

/************* TEXT SIZES *************/
.yk_header .xxsmall  {font:normal 1em arial;}
.yk_header .xsmall   {font:normal 1.1em arial;}
.yk_header .small	 {font:normal 1.2em arial;}
.yk_header .midtext  {font:normal 1.3em arial;}
.yk_header .normal	 {font:normal 1.4em arial;}
.yk_header .large	 {font:normal 1.6em arial;}
.yk_header .xlarge   {font:normal 1.8em arial;}
.yk_header .xxlarge  {font:normal 2.2em arial;}
/***********************************/

/************* sprites *************/
.yk_header .sprite_FW 			 {background: #F2F2F2;}
.yk_header .sprite_header 		 {background:url('/YKM/investor_relations/img/header/framework/header_elements.gif') no-repeat;}
.yk_header .sprite_footer 		 {background:url('/YKM/investor_relations/img/header/framework/footer_elements.gif') no-repeat;}
.yk_header .sprite_logos 		 {background:url('/YKM/investor_relations/img/header/framework/logos.gif') no-repeat;}
.yk_header .sprite_corners 	 	 {background:url('/YKM/investor_relations/img/header/corners.gif') no-repeat;}
.yk_header .sprite_cube_corners  {background:url('/YKM/investor_relations/img/header/cube_corners.gif') no-repeat;}
/***********************************/

/************* top nav *************/
.yk_header .FW_header .left_side 								{width:675px; margin:0; padding:0px 0px 0px 12px;}
.yk_header .FW_header .right_side 								{width:260px; padding:8px 0px 0px 5px; margin:0;}
.yk_header .FW_header .right_side A 							{text-decoration:none;}
.yk_header .FW_header .right_side A:hover 						{text-decoration:underline;}
.yk_header .FW_header .top_nav_wrapper 							{background:url('/YKM/investor_relations/img/header/framework/grey_top_nav_bg.gif') repeat-x 0px 0px; height:30px; margin:auto;}
.yk_header .FW_header .top_nav_wrapper .link 					{text-decoration:none; padding:5px 10px;}
.yk_header .FW_header .top_nav_wrapper .active 					{padding:5px 5px 7px 5px; text-decoration:none; background:url('/YKM/investor_relations/img/header/framework/grey_top_nav_active_bg.gif') repeat-x 0px 0px;}
.yk_header .FW_header .top_nav_wrapper .separator 				{width:1px; height:30px; background:url('/YKM/investor_relations/img/header/framework/grey_separator_bg.gif') no-repeat 0 0;}
.yk_header .FW_header .top_nav_wrapper .active_separator_left 	{background:url('/YKM/investor_relations/img/header/framework/framework_elements.gif') no-repeat -22px -1334px; height:30px; width:5px}
.yk_header .FW_header .top_nav_wrapper .active_separator_right  {background:url('/YKM/investor_relations/img/header/framework/framework_elements.gif') no-repeat -22px -1394px; height:30px; width:5px}
.yk_header .FW_header .top_nav_wrapper .smaller_font 			{width:5px; height:10px; background-position:0px -920px; margin:5px 3px 0px 0px; _margin:5px 1px 0px 0px; display:block; }
.yk_header .FW_header .top_nav_wrapper .bigger_font 			{width:5px; height:12px; background-position:0px -887px; margin:0px 7px 0 0; _margin:0px 4px 0 0; display:block; }
.yk_header .FW_header .top_nav_wrapper UL LI 					{list-style:none;}
/***********************************/

/************* banner *************/
.yk_header .FW_header .banner_container 				 {margin:8px 12px 0px 12px;/* height:46px; */}
.yk_header .FW_header .searchbox 						 {width:140px; height:39px; background:url('/YKM/investor_relations/img/header/framework/framework_elements.gif') no-repeat -182px -424px; overflow:hidden;}
.yk_header .FW_header .searchbox input 				 	 {margin:5px 5px 0px 0px; padding:5px 8px 5px 0px; background:transparent none repeat scroll 0 0; border:0 none; width:125px; vertical-align:middle;}
.yk_header .FW_header .searchbox_end 					 {width:7px; height:39px; background:url('/YKM/investor_relations/img/header/framework/framework_elements.gif') no-repeat -22px -506px;}
.yk_header .FW_header .serachbox_btn 					 {width:27px; height:39px; border:0; background:url('/YKM/investor_relations/img/header/framework/framework_elements.gif') no-repeat -22px -588px; cursor:pointer;}
.yk_header .FW_header DIV.logo_links 					 {display:block; width:400px; height:33px;  height:33px; margin:3px 0px 0px 10px; background:url('/YKM/investor_relations/img/header/framework/investor_logo.gif') no-repeat 0 0;}
/***********************************/

/************* bottom nav *************/
.yk_header .FW_header .nav_wrap 											{width:970px;height: 55px;margin: 1em auto; _overflow:hidden;background: #F2F2F2;}
.yk_header .FW_header .nav_wrap .ul_nav_wrap               					{width: 100%;height: 55px;}
.yk_header .FW_header .nav_wrap .corner_left 								{width:0; height:0; background-position:-22px -1872px; padding-left:5px;}
.yk_header .FW_header .nav_wrap .corner_left_active 						{width:0; height:0;  background-position:-22px -1521px;}
.yk_header .FW_header .nav_wrap .corner_right 								{width:0; height:0;  background-position:-22px -2019px;} 
.yk_header .FW_header .nav_wrap .corner_right_active 						{width:0; height:0;  background-position:-22px -1448px;}
.yk_header .FW_header .nav_wrap .sep_active_left    						{width:0; height:0;  background-position:-24px -1591px; position:relative; z-index:100; background-color:#fff;}
.yk_header .FW_header .nav_wrap .sep_active_right   						{width:0; height:0;  background-position:-22px -1658px; position:relative; z-index:100;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper 				   		{width:964px;height: 55px; padding:0px;margin: 0;background: #F2F2F2; position:relative;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper h2 			   			{margin:0px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper LI 			   			{list-style:none;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .link 			   		{ text-decoration:none;padding: 21px 7px 20px 7px; display:block;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .link:hover {background-color: #e6e6e6;cursor: pointer;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .active 		   		{color: #2CD5C4; text-decoration:none;background: #231F20;padding: 21px 7px 20px 7px; display:block;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .over 			   		{color:#3d3c3b; text-decoration:none;background: #e6e6e6;padding: 21px 7px 20px 7px; display:block;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .separator 	   			{width: 0; height:38px; background-position:-22px -1943px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .separator_active_over  {background:url('/YKM/investor_relations/img/header/framework/active_item_bg.gif') repeat-x 0px 2px;  height:0; width:0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .separator_over   		{background: #F2F2F2;  height:38px; width:2px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .width_fix 	   			{width:103px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .width_fix h2 	   		{width:103px;}
/***********************************/

/************* dropdowns *************/
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper 										  	   	   {position:relative; z-index:100}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu 								  	   {width:342px; position:absolute; top:38px; right:-5px; background:transparent url('/YKM/investor_relations/img/header/dropdown_repeat.png') repeat-y 0 0; -background:transparent url('/YKM/investor_relations/img/header/dropdown_ie.gif') repeat-y 0 0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu .dropdown_btm 				  	   {width:342px; height:11px; overflow:hidden; position:relative; bottom:-11px; background:transparent url('/YKM/investor_relations/img/header/dropdown_bottom.png') no-repeat 0 0; -background:transparent url('/YKM/investor_relations/img/header/dropdown_bottom_ie.gif') no-repeat 0 0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu UL 							  	   {margin:0; padding:0; direction:ltr;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu UL LI 						  	   {width:150px; padding:12px 0px 0px 18px; list-style:none;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu UL LI .arrow_link2 			  	   {text-decoration:none; padding-left:20px; background:url('/YKM/investor_relations/img/header/dropdown_list_img.gif') no-repeat 0px 6px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu UL LI .arrow_link2:hover 	  	   	   {text-decoration:underline;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_left							  	   {width:342px; position:absolute; top:55px; z-index: 200;left:-3px; background:transparent url('/YKM/investor_relations/img/header/dropdown_repeat.png') repeat-y 0 0; -background:transparent url('/YKM/investor_relations/img/header/dropdown_ie.gif') repeat-y 0 0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_left .dropdown_btm 				   {width:342px; height:11px; overflow:hidden; position:relative; bottom:-11px; background:transparent url('/YKM/investor_relations/img/header/dropdown_bottom.png') no-repeat 0 0; -background:transparent url('/YKM/investor_relations/img/header/dropdown_bottom_ie.gif') no-repeat 0 0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_left UL 							   {margin:0; padding:0; direction:ltr;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_left UL LI 						   {width:150px; padding:12px 0px 0px 18px; list-style:none;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_left UL LI .arrow_link2 			   {text-decoration:none; padding-left:20px; background:url('/YKM/investor_relations/img/header/dropdown_list_img.gif') no-repeat 0px 6px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_left UL LI .arrow_link2:hover 	   {text-decoration:underline;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small 						  	   {width:202px; position:absolute; top:55px; background:transparent url('/YKM/investor_relations/img/header/dropdown_repeat_small.png') repeat-y 0 0; -background:transparent url('/YKM/investor_relations/img/header/dropdown_small_ie.gif') repeat-y 0 0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small .dropdown_btm 			  	   {width:202px; height:11px; overflow:hidden; position:relative; bottom:-11px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small UL 					  	   	   {margin:0; padding:0; direction:ltr;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small UL LI 						   {width:150px; padding:12px 0px 0px 18px; list-style:none;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small UL LI .arrow_link2 	  	   	   {text-decoration:none; padding-left:20px; background:url('/YKM/investor_relations/img/header/dropdown_list_img.gif') no-repeat 0px 6px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small UL LI .arrow_link2:hover 	   {text-decoration:underline;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small_left					  	   {width:202px; position:absolute; top:55px;z-index: 200; left:-3px; background:transparent url('/YKM/investor_relations/img/header/dropdown_repeat_small.png') repeat-y 0 0; -background:transparent url('/YKM/investor_relations/img/header/dropdown_small_ie.gif') repeat-y 0 0;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small_left .dropdown_btm 		   	   {width:202px; height:11px; overflow:hidden; position:relative; bottom:-11px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small_left UL 					   {margin:0; padding:0; direction:ltr;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small_left UL LI 				   	   {width:150px; padding:12px 0px 0px 18px; list-style:none;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small_left UL LI .arrow_link2 	   {text-decoration:none; padding-left:20px; background:url('/YKM/investor_relations/img/header/dropdown_list_img.gif') no-repeat 0px 6px;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .drop_menu_small_left UL LI .arrow_link2:hover  {text-decoration:underline;}
.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .ie6_fix_left							  	   {left:-5px; _left:-6px;}
/*.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .drop_menu_wrapper .ie6_fix_right							  	   {right:-5px; _right:-6px;}*/
/***********************************/

.banner_container h1 {
    font-size: 2.4em;
    margin-bottom: 1em;
}

a {
    outline: 0;
}

.yk_header .FW_header .nav_wrap .bottom_nav_wrapper .separator_active_over {
    background: url('/YKM/investor_relations/img/header/framework/active_item_bg.gif') repeat-x 0px 2px;
    height: 0;
    width: 0;
}


/*.yk .yk_lnk_box_OI9 .box_header {
    height: 23px;
    background: #F2F2F2;
    padding: 0.6em;
}

.yk .yk_lnk_box_OI9 .box_header .right {
    width: 0;
    height: 0;
}

.yk .yk_lnk_box_OI9 .box_header .left {
    width: 0;
    height: 0;
}

.yk .yk_lnk_box_OI9 .box_header .header {
    text-align: left;
    color: black;
    text-decoration: none;
    margin: 3px 0px 0px 10px;
    padding: 0px;



}

yk .yk_lnk_box_OI9 .box_bottom {
    height: 0;
}
*/



a:hover {
    color: #277B6C!important;
}

/*box style*/


.box_header {
    background: #F2F2F2!important;
    padding: 1em 0!important;
}

.box_header .right {
    width: 0!important;
    margin-right: 20px;
}

.box_header .left {
    width: 0!important;
}

.box_bottom {
    height: 0!important;
}
.box_bottom .left{

	width: 0!important;
}

.box_bottom .right{

	width: 0!important;
}


}

.box_header .header {
    color: black!important;
}

.box_header span {
    color: black!important;
}

/*list style*/

LI.passive {
    padding-top: 1em!important;
    padding-bottom: 1em!important;
}

LI.active{
background: #e6e6e6!important;
border-bottom: 1px solid #e0e0e0!important;
position: inherit!important; 
}

.box_header a{

color: black!important;

}

/*blk style*/

.blk_header {
	padding: 1em 0!important;
    background: #F2F2F2!important;
}

.blk_header .right {
    width: 0!important;
}

.blk_header .left {
    width: 0!important;
}
.header{
	
	margin: 3px 12px 0px 1em!important;
	color: black!important;
}

.right {
    width: 0!important;
}
.left {
    width: 0!important;
}
.grey_header {
    background: #F2F2F2!important;
}

/*footer*/

footer{

	margin-top: 3em;
}


/*text wrap*/

.text_wrap{

	 background: white!important;
}
